function FileData_Pairs(x)
{
x.t("verl\u00e4uft","trennt");
x.t("jedem","start");
x.t("jedem","neuen");
x.t("rechts","bewegen");
x.t("gr\u00f6\u00dfe","des");
x.t("explorer-fensters","anpassen");
x.t("explorer-fensters","normalbetrieb");
x.t("explorer-fensters","das");
x.t("bewegen","den");
x.t("den","anzeigebereich");
x.t("werden","aber");
x.t("werden","diese");
x.t("sie","k\u00f6nnen");
x.t("start","der");
x.t("start","des");
x.t("ihrer","standard-bildschirmposition");
x.t("verkleinert","werden.");
x.t("werden.","bei");
x.t("der","anwendung");
x.t("der","explorer");
x.t("des","explorer-fensters");
x.t("des","explorers");
x.t("des","gruppenauswahl");
x.t("des","fensters");
x.t("gestartet","wird");
x.t("fenster","wieder");
x.t("bei","jedem");
x.t("standardgr\u00f6\u00dfe","und");
x.t("anpassen","des");
x.t("gespeichert.","wenn");
x.t("normalbetrieb","anpassen");
x.t("die","gr\u00f6\u00dfe");
x.t("die","unterteilung");
x.t("die","anwendung");
x.t("die","von");
x.t("mal","gestartet");
x.t("angezeigt.","eine");
x.t("k\u00f6nnen","die");
x.t("wird","die");
x.t("wird","wird");
x.t("wird","kann");
x.t("wird","das");
x.t("aber","nicht");
x.t("nicht","gespeichert.");
x.t("-fenster","kann");
x.t("-fenster","seiner");
x.t("standard-bildschirmposition","angezeigt.");
x.t("standard-bildschirmposition","ge\u00f6ffnet.");
x.t("w\u00e4hrend","die");
x.t("wieder","ihrer");
x.t("wieder","seiner");
x.t("explorers","wird");
x.t("anzeigebereich","des");
x.t("unterteilung","wieder");
x.t("unterteilung","nach");
x.t("trennt","das");
x.t("ausgef\u00fchrt","wird");
x.t("oder","rechts");
x.t("oder","verkleinert");
x.t("oder","einheitenauswahl");
x.t("einstellungen","werden");
x.t("nach","unten");
x.t("nach","links");
x.t("diese","einstellungen");
x.t("anwendung","wird");
x.t("anwendung","ausgef\u00fchrt");
x.t("kann","die");
x.t("kann","jederzeit");
x.t("wenn","der");
x.t("oben","nach");
x.t("gruppenauswahl","oder");
x.t("gruppenauswahl","vom");
x.t("n\u00e4chste","mal");
x.t("seiner","standardgr\u00f6\u00dfe");
x.t("fensters","manuell");
x.t("ver\u00e4ndern.","bei");
x.t("bildschirmunterteilung","die");
x.t("neuen","start");
x.t("explorer","-fenster");
x.t("explorer","das");
x.t("unten","verl\u00e4uft");
x.t("und","standard-bildschirmposition");
x.t("ge\u00f6ffnet.","w\u00e4hrend");
x.t("links","oder");
x.t("jederzeit","vergr\u00f6\u00dfert");
x.t("vergr\u00f6\u00dfert","oder");
x.t("ver\u00e4ndert","werden");
x.t("-fenster.","sie");
x.t("das","fenster");
x.t("das","gruppenauswahl");
x.t("das","n\u00e4chste");
x.t("das","explorer");
x.t("eine","bildschirmunterteilung");
x.t("manuell","ver\u00e4ndert");
x.t("vom","einheitenauswahl");
x.t("einheitenauswahl","-fenster.");
x.t("einheitenauswahl","-fensters");
x.t("von","oben");
x.t("-fensters","ver\u00e4ndern.");
}
